112 comments

crash PURCHASED
Why do you only provide minified scripts?
crash PURCHASED
Please disregard. I expected the source to be in plain JS because there was no mention of the Coffee Script. I would recommend mentioning that in the description for future buyers.
Hi, thanks for purchasing.

1. All the source files are provided, please let me know if you miss something.

2. I already have write Grunt task to compile all CoffeeScript to JavaScript automatically, and the compiled version is quite readable. When you run “grunt server” as documented, all the CoffeeScript files will be compile one by one into equivalent JavaScript inside “.tmp” (this file is hidden) folder, you can use those JS files if you prefer to use plain JS.

Hope this helps :)
poseso PURCHASED
does the language switcher uses $translateProvider.useCookieStorage(); to remember the language used?
Nope, I wrote a simple module for i18n, and meanwhile, keep it light weight.

You can use [angular-translate](https://github.com/angular-translate/angular-translate) if you prefer to have more features

Hope this helps :)
cfsamson PURCHASED
Hi. Do we get future updates after the purchase?
Yes, of course :)
kmchung PURCHASED
any plan to include the search bar, as you did in other theme?
Hi, thanks for purchasing.

I am sorry to tell you that I don't have any plan for this now. Hope you understand.
extroid PURCHASED
Hi,

The work is impressive, however, just had bought your theme I found that it seems useless without angular, having just a bootstrap - I had an intend to use it as a drop-in replacement for rather simple html/bootstrap 2 app. Unfortunately, a lot of elements are not working properly like dropdowns. It would great to find a way to use the styles without angular based app you proposed.

What would be your advice?
Hi,

AngularJS is fundamental to Transform admin, I am afraid you can't get rid of it.

Hope this helps :)
Hi,

In the 'Features' list there is listed that Transform was built with Bootstrap 3 and that it is compatible with Bootstrap 3.1.x. However in the 'Item attributes' the Bootstrap version is listed as 'Compatible with 2.1.x'.
Could you please clarify which it is?
Hi, thanks for your interest.

It's built with 3.1.x, however I selected the wrong option when upload it.

I have already updated the info, yet it's still under review now.

Hope this helps :)
Thanks for clarifying :)
One other thing I was wondering. We have already bought a license and I am starting to use it. I was planning on adding an other language to the language option and I really like the format of the flags as they are now. Is there some place where we can get other flags in the same format?
Oh, you can get the flags here: https://dribbble.com/shots/1211759-Free-195-Flat-Flags

Hope this helps :)
before three days I purchased this theme for single user. I noticed that the javascript and css are in minified version. How can i get a javascript which are not minified. Is there any source where i can get?

Nishit Amin
Hi, thanks for purchasing.

All source files are provided. You can take a look at transform/client/ folder

Hope this helps :)
Is it theme for Angular-UI ?
Hi, thanks for your interest

Yeah, I used angular UI in Transform admin

Hope this helps :)
aleczopf PURCHASED
wizard.html has some commented-out code at the bottom that seems to implement a wizard with validation from an Angular controller, but when I uncomment it there is not much to see - it does not work. I see only this: http://cl.ly/image/3g2D0F0J2N0J

Is there a plan to implement a wizard with validation? Is there a good way to integrate Angular and the jQuery wizard plugin you're using? Any examples you could point me to?
Hi, thanks for purchasing.

Yeah, the wizard form that commented out is not working for now, I may update it in the future, no guarantee though.

If you want a wizard form, you can check out [this repo](https://github.com/mgonto/angular-wizard)

Hope this helps :)
cfpp PURCHASED
The licence is for all updates? Can I get a new release versions in the future without add cost?
Hi, thanks for purchasing.

Updates are free :)

Hope this helps :)
Hi,
I find below Folder empty. Where can I get source for these .

bower_components/jquery
bower_components/angular
bower_components/angular_route
bower_components/angular_animate
bower_components/angular_bootstrap
bower_components/jjquery_spinner
seiyria_bootstrap_sliders
jquery_steps
....
and many more ..
Hi, thanks for purchasing.

Sorry for the late reply.

It seems that you fail to install all the from the packages with Twitter Bower. Have you run "bower install" to install all the front end packages? If so, please run "bower update" to install them again.

Hope this helps :)
Hi arousing,

I am looking into purchasing and use in it Drupal. Do you have experience doing that?
Drupal uses jQuery, but it uses no conflict mode, where as the $ variable will not be available.
I am afraid that will be a hard time working on the integration ..
Hi, thanks for your interest.

Don't worry about no conflict mode, it should be fine, since it's easy to take care of :)
Hi I recently purchased the Transform template and I'm having some issues with the source code. After running npm and bower install I'm getting an error when running 'grunt server'.

$ grunt server
Running "server" task

Running "clean:server" (clean) task

Running "concurrent:server" (concurrent) task

Running "copy:styles" (copy) task


Done, without errors.


Execution Time (2014-08-25 23:19:22 UTC)
loading tasks 4ms ▇▇▇▇▇ 11%
copy:styles 33ms ▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇ 87%
Total 38ms
Warning: Errno::ENOENT on line ["33"] of /Library/Ruby/Gems/2.0.0/gems/compass-1.0.1/lib/compass/exec/global_options_parser.rb: No such file or directory - /[absolute path to transform workspace]/client/bower_components
Run with --trace to see the full backtrace Use --force to continue.

Aborted due to warnings.


Execution Time (2014-08-25 23:19:21 UTC)
concurrent:server 1.7s ▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇▇ 100%
Total 1.7s

Both npm and bower installs run without issue, I have no problem running the precompiled distribution. Any help is appreciated. Thanks
> Warning: Errno::ENOENT on line ["33"] of /Library/Ruby/Gems/2.0.0/gems/compass-1.0.1/lib/compass/exec/global_options_parser.rb: No such file or directory - /[absolute path to transform workspace]/client/bower_components

Have you installed Twitter Bower and use it to install all the front end packages? It seems you forgot to do so.

Hope this helps :)
I've created an account AFTER purchasing this item. How can get a new release version in the future without re-purchasing it?
Hi, I think you can concat wrapBootstrap support for hope :)
Hello

seems there is a problem with animation.less file,
it is not generate correct css so animations don't work
ok I fix it my self, here is correct version for animation.less

/*========== animations ==========*/
// Thanks, https://github.com/daneden/animate.css

// animate-fade-up, a combination of "fadeOutUp" and "fadeInUp"
// html { // fix webkit translate causing scollbar issue, side effect: page fail to scroll
// overflow: hidden;
// }
.keyframes(~'fade-up-enter, 0%{opacity: 0; transform:translateY(20px);} 100%{opacity: 1; transform:translateY(0);}');
.keyframes(~'fade-up-leave, 0%{opacity: 1; transform:translateY(0);} 100%{opacity: 0;transform:translateY(-20px);}');

.animate-fade-up.ng-leave {
}

.animate-fade-up.ng-enter {
.animation(0.35s fade-up-enter);
}

// animate-flip-y, a combination of "flipInY" and "flipOutY"
.keyframes(~'animate-flip-y-enter, 0%{transform:perspective(3000px); transform:rotateY(90deg); opacity: 0;} 100%{transform:perspective(3000px); transform:rotateY(0deg)); opacity: 1;}');
.keyframes(~'animate-flip-y-leave, 0%{transform:perspective(3000px); transform:rotateY(0deg); opacity: 1;} 100%{transform:perspective(3000px); transform:rotateY(-90deg); opacity: 0;}');

.animate-flip-y.ng-enter {
.animation(0.5s animate-flip-y-enter);
}

.animate-flip-y.ng-leave {
.animation(0.5s animate-flip-y-leave);
}

// vertical slide
.keyframes(~'slideInDown, 0%{opacity: 0; transform:translateY(-2000px);} 100% {transform:translateY(0);}');
.keyframes (~'slideOutUp, 0%{transform:translateY(0);} 100% {opacity: 0;transform:translateY(-2000px);}');

.animate-vertical-slide.ng-hide-add {
.animation(.35s slideOutUp ease-in-out);
}

.animate-vertical-slide.ng-hide-remove {
.animation(.35s .35s slideInDown ease-in-out);
}
aleczopf PURCHASED
You might consider adding
https://github.com/seiyria/angular-bootstrap-slider
to augment the existing
https://github.com/seiyria/bootstrap-slider
Cool, thanks for your advice :)
Hello,

I just bought this template - great work!

The one issue I found is scrolling on mobile phone. When scroll up, content for some seconds overlaps the header. Please see screen by links below
https://dl.dropboxusercontent.com/u/13164800/Photo%20Sep%2004%2C%201%2039%2021%20PM.png
https://dl.dropboxusercontent.com/u/13164800/Photo%20Sep%2004%2C%201%2039%2033%20PM.png

Also, is there a way to make app screen really "fixed" so that it doesn't move up/down on mobile?
Hi, thanks for purchasing.

It's because of Intro.js, you can solve the problem by removing it.

I'll fix it in the next update, however since the review process of wrapBootstrap is a bit long, it may take weeks, hope you understand.

Hope this helps :)
Thanks, it helped!

Could you please advice on how to remove rubber-band scrolling effect? I see it's done in one of your templates (Slim) but can't figure out how to do it here.

Thanks
I ment Flatify in my comment above.
Hi,
I am using Angular Date Picker Control inside accordion.
Everything works fine in Chrome.
But in Mozilla and Internet Explorer The Date Picker control is showing completely. only 50 % is visible.
Bottomline is Accordion is not expanding to accommodate the size of DatePicker.

Thanks
Santhosh.P
Hi, thanks for purchasing.

Q: But in Mozilla and Internet Explorer The Date Picker control is showing completely. only 50 % is visible.
A: Could you give me some screenshots? Because I just check the date picker out in Firefox, it's fine.
Please share your email so that I can send it across.
I don't find an option here to upload screen shot.
You can send mail though my profile page :)
Hi, Site is extremely slow while using Transform
In developer Tools it is showing below scripts taking more time to load

vendor.js
/scripts/Transform/scripts
taking 5.47 seconds

ui.js
/scripts/Transform/scripts
taking 37.53 seconds

I have screenshots but I am not able to upload here.
Please let me know the details if you want me to share screen shots.

Other scripts completed in just less than 1 second.

Thanks
Santhosh Poothankukrussi
Hi, thanks for purchasing

Yeah, it maybe slow since it loads lots of scripts.

You can remove scripts that you don't use.

If you slow think it's too slow after removing lots of scripts, then you can use module loader like RequireJS

Hope this helps :)
Hi,

could you please check if the dropdown (in the header and under forms also) do work properly? They are not working for me.

Thanks!
Hi, thanks for purchasing.

May I ask what browser and version are you using?
Chrome 37
Me too, it works fine for me.

Let me know if I am wrong
The dropdows are working fine in the demo and in the dist folder.
They are not working when i build all by myself with grunt.
Another thing that is, that bower does not create the bower_components in the client folder. It creates the folder in "transform".
dropdowns are working with angular-bootstrap 0.11.2
Q: bower does not create the bower_components in the client folder. It creates the folder in "transform".

A: Well, that's weird, since I have configure the settings in .bowerrc file (this file is hidden) in the transform/ folder. Can you find this file?
no - the .bowerrc file does not exist

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$18
806Purchases

Licenses: Details »

Single application $18
Version:2.0.0
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
  • Fluid
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:Yes
Uses Sass:Yes
Categories:
Tags: admin template, admin theme, angularjs admin, angularjs dashboard, angularjs theme, bootstrap admin, bootstrap dashboard, dashboard template, dashboard theme, flat design
Item#:WB068HT8D
Released:3 years ago
Updated:2 years ago
Sold exclusively on WrapBootstrap
arousing

arousing

Signed up 3 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: